Gateway 3.7.1 autolaunch on a 4.3 and 4.5 system menu...

Discussion in '3DS - Flashcards & Custom Firmwares' started by bostonBC, Feb 23, 2016.

  1. bostonBC
    OP

    bostonBC GBAtemp Maniac

    Member
    1,181
    294
    Aug 17, 2011
    United States
    Hi all. I've successfully installed the latest Gateway 3.7.1 and have it auto-launch Gateway via Menuhax and HBL on a new 3DSXL for one of my kids.

    I tried doing the same on a few of my other kids regular 3DS's that are running 4.3 or 4.5 and I can't get it to work.

    Do I really need to update it to 9.2 to make that work or is there any other way to make it happen?

    TIA.
     
  2. nero99

    nero99 GBAtemp Addict

    Member
    2,021
    936
    Sep 18, 2014
    United States
    You have to be on 9.0-9.2 to use the autoboot (menuhax). You'll need to get rxtools 2.5, the update files for 9.2 for your 3ds (google it), and sysupdater. You can only use sysupdater on rxtools dev/pasta mode or else you Brock if you use it on emunand. There are several guides in the CFW section here on how to do it step by step
     
    bostonBC likes this.
  3. bostonBC
    OP

    bostonBC GBAtemp Maniac

    Member
    1,181
    294
    Aug 17, 2011
    United States
    Thanks for confirming, appreciate it!
     
  4. Hayleia

    Hayleia GBAtemp Maniac

    Member
    1,485
    1,136
    Feb 26, 2015
    France
    In case you didn't know, menuhax used to be called themehax.
    Now it becomes more obvious why it doesn't work on 4.X, these versions didn't have themes to hax ;)
     
  5. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,053
    1,070
    Jun 28, 2014
    United States
    Arizona Bay
    If on 4.x install sysupdater.cia to sysnand with gateway and put all the 9.2 updates in the update folder on the SD card. Then mset or spider into rxtools 3.0 boot menu. Under advance go to devmode / gba and wait to load. Once loaded run sysupdater